@import url("http://fonts.googleapis.com/earlyaccess/nanumgothic.css");
/* IE 6,7,8 Layout Setup */
html{background:#fff;}
body{overflow-y /**/: scroll; overflow-x /**/: auto;-webkit-text-size-adjust:none;}
*:first-child+html body{overflow:hidden;}
/* IE 6,7,8 Layout Setup */

/* body, p, form 의 기본 패딩, 마진 */
body, table, form, div{margin:0;padding:0; }

/* image의 기본 border 값 */
img{margin:0;padding:0;border:0;}

/* body의 기본 값 설정 */
body{color:#000000; font-size:1.5em; line-height:1.4em; background:white;font-family:'Nanum Gothic','arial';-webkit-text-size-adjust:none;}
select {font-size:0.8em;}
input[type='text'] {font-size:.8em;}
img {max-width:100%;}

/* 아이폰에서 폰트 굵기 reset */
* {-webkit-text-size-adjust:none;}

/* HR은 보이지 않도록 한다. */
hr{display:none;}
.ime_mode{ime-mode:disabled;}
.input {border:'#DBDBDB solid 1px';}
.vertical_middle{vertical-align:middle;}
.vertical_top{vertical-align:top;}
.vertical_bottom{vertical-align:bottom;}
.justify{text-align:justify;}
.clear{clear:both;}
.color_black{color:#000000;}
.color_white{color:#ffffff;}
.color_red{color:red;}
.color_red2{color:#be1e2a;font-weight:bold;}
.color_blue{color:#0369bb;}
.color_orange{color:#f46904;}
.color_green{color:#4a9f10;font-weight:bold;}
.color_gray{color:#939393;}
.color_skyblue{color:#008bcc;}
.color_violet{color:#5856a1;}
.color_brown{color:#c6804f;}
.none {display:none;}
/* .color_green{color:#71b40d;font-weight:bold;font-size:10pt;} */
.bl{border-left:1px solid #d0d0d0;}
.br{border-right:1px solid #d0d0d0;}
.bb{border-bottom:1px solid #d0d0d0;}
.bt{border-top:1px solid #d0d0d0;}
.ba{border:1px solid #dddddd;}
.Lfloat{float:left;}
.Rfloat{float:right;}
.top_line{border-top:1px solid #e5e5e5;padding-top:10px;}
.color_blue{line-height:150%;color:#3460c1;font-weight:bold;}
.line_150{line-height:150%;}
.line_160{line-height:160%;}
.line_1_5{line-height:1.5em;}
.line_2{line-height:2.0em;}
.font_2{font-size:2.0em;}
.sky_blue {color:#2c64d3;}
.default {color:#1d1d1d;}
.blue_href {color:#3663e4; text-decoration:underline;}
.auto {margin-left:auto; margin-right:auto;}

.bb_dash{border-bottom:1px dashed #c2c2c2;width:93%;margin:0 auto;padding:5px 0 5px 0; }
.bb_dash_100{border-bottom:1px dashed #c2c2c2;width:100%;padding:10px 0 10px 0;}
/* 링크의 기본 설정. */
a{color:#1d1d1d;}
a:link{text-decoration:none;color:#1d1d1d;}
a:visited{text-decoration:none;color:#1d1d1d;}
a:hover{text-decoration:none;color:#1d1d1d;}
.font_11{font-size:11px;}
.font_12{font-size:12px;}
.font_13{font-size:13px;}
.font_14{font-size:14px;}
.font_15{font-size:15px;}
.font_16{font-size:16px;}
.font_17{font-size:17px;}
.font_18{font-size:18px;}
.font_19{font-size:19px;}
.font_20{font-size:20px;}

.point{color:red;font-weight:bold;}
.point_orange{color:#f47400;font-weight:bold;}
.hand{cursor:pointer;}
.bold{font-weight:bold;}

/* 정렬 class */
.left{text-align:left;}
.center{text-align:center;}
.right{text-align:right;}
.middle{vertical-align:middle;}

/* Top Padding */
.tp1{padding-top:1px;}
.tp2{padding-top:2px;}
.tp3{padding-top:3px;}
.tp4{padding-top:4px;}
.tp5{padding-top:5px;}
.tp10{padding-top:10px;}
.tp15{padding-top:15px;}
.tp20{padding-top:20px;}
.tp25{padding-top:25px;}
.tp30{padding-top:30px;}
.tp40{padding-top:40px;}

/* Bottom Padding */
.bp2{padding-bottom:2px;}
.bp3{padding-bottom:3px;}
.bp5{padding-bottom:5px;}
.bp10{padding-bottom:10px;}
.bp15{padding-bottom:15px;}
.bp20{padding-bottom:20px;}
.bp25{padding-bottom:25px;}
.bp30{padding-bottom:30px;}
.bp40{padding-bottom:40px;}

/* Left Padding */
.lp3{padding-left:3px;}
.lp5{padding-left:5px;}
.lp10{padding-left:10px;}
.lp14{padding-left:14px;}
.lp15{padding-left:15px;}
.lp20{padding-left:20px;}
.lp25{padding-left:25px;}
.lp30{padding-left:30px;}
.lp36{padding-left:36px;}
.lp40{padding-left:40px;}
.lp45{padding-left:45px;}
.lp50{padding-left:50px;}


/* Right Padding */
.rp5{padding-right:5px;}
.rp10{padding-right:10px;}
.rp15{padding-right:15px;}
.rp20{padding-right:20px;}
.rp25{padding-right:25px;}
.rp30{padding-right:30px;}
.rp40{padding-right:40px;}
.rp50{padding-right:50px;}

/* Top Margin */
.tm2{margin-top:2px;}
.tm3{margin-top:3px;}
.tm5{margin-top:5px;}
.tm6{margin-top:6px;}
.tm8{margin-top:8px;}
.tm10{margin-top:10px;}
.tm13{margin-top:13px;}
.tm15{margin-top:15px;}
.tm20{margin-top:20px;}
.tm25{margin-top:25px;}
.tm30{margin-top:30px;}
.tm40{margin-top:40px;}


/* Bottom Margin */
.bm5{margin-bottom:5px;}
.bm10{margin-bottom:10px;}
.bm15{margin-bottom:15px;}
.bm20{margin-bottom:20px;}
.bm25{margin-bottom:25px;}
.bm30{margin-bottom:30px;}

.hide{display:none;}
/* Left Margin */
.lm1{margin-left:1px;}
.lm2{margin-left:2px;}
.lm3{margin-left:3px;}
.lm5{margin-left:5px;}
.lm9{margin-left:9px;}
.lm10{margin-left:10px;}
.lm13{margin-left:13px;}
.lm14{margin-left:14px;}
.lm15{margin-left:15px;}
.lm20{margin-left:20px;}
.lm25{margin-left:25px;}
.lm30{margin-left:30px;}
.lm32{margin-left:32px;}
.lm35{margin-left:35px;}
.lm36{margin-left:36px;}
.lm50{margin-left:50px;}
.lm100{margin-left:100px;}
.lm_per1 {margin-left:1%;}
.lm_per2 {margin-left:2%;}


/* Right Margin */
.rm5{margin-right:5px;}
.rm10{margin-right:10px;}
.rm15{margin-right:15px;}
.rm16{margin-right:16px;}
.rm20{margin-right:20px;}
.rm25{margin-right:25px;}
.rm30{margin-right:30px;}
.rm_per1 {margin-right:1%;}
.rm_per2 {margin-right:2%;}

.font_8{font-size:8pt;color:#686868;}
.font_bold{font-weight:bold;color:#484848;}
.font_bold a{font-weight:bold;color:#484848;}
.absolute{position:absolute;}
.relative{position:relative;}


.link{text-decoration:underline;color:#0b89de;}

/*label.absolute {position: absolute; color:#999; display: none; cursor: text;}*/
a.sky_underline{text-decoration:underline;color:#2e77de;}

table caption{display:none;}
.de_td3,td,th {word-break:break-word;}

.bd{border-bottom:1px dashed #cccccc;padding-bottom:15px;}

#icon_wait{text-align:center;position:absolute;width:100%;z-index:999;top:350px;}
#icon_wait img{border:2px solid #cccccc;}

.port_subject{font-size:1.0em;}
.land_subject{font-size:1.0em;}

#wrap {width:100%;position:relative; font-size:1em;}
#wrap .logo {width:334px;margin:0 auto;padding:20px 0 0 0;height:65px;}
#wrap .top {width:100%;height:122px;}
#wrap #top_menu{width:100%;height:84px;position:relative;background:url('/image/main/menu_bg.png') repeat-x;}
#wrap #top_menu ul.top_menu_ul{list-style:none;padding:0px;width:640px;margin:0 auto;position:relative;}
#wrap #top_menu ul.top_menu_ul li.li{float:left;height:84px;} /* width:128px; */

#wrap #sub_content{width:100%;padding:0 0 24px 0;position:relative;}
#wrap #main_visual{width:592px;height:180px;margin:0 auto;overflow: hidden;}

#notice_box{width:100%;min-height:310px;height:auto;}
#etc_box{width:100%;min-height:310px;height:auto;}
.main_board_tbl{width:100%;}
.main_board_tbl .title_img{height:56px;background:url('/image/main/tab_bg.png') bottom center repeat-x;}
.main_board_tbl .subject{border-bottom:1px solid #d2d2d2;color:#000000;font-size:2.0em;padding:16px 0 16px 15px;background:url('/image/main/list_dot.png') 1px 20px no-repeat;font-weight:bold;}
.main_board_tbl .m_date{border-bottom:1px solid #d2d2d2;color:#adadad;font-size:2.0em;padding:16px 0 16px 0px;text-align:right;font-weight:bold;}

#main_banner{width:592px;margin:40px auto;}

#copy{width:100%;padding:20px 0;background:#343434;}
.copy_menu{color:#ffffff;font-size:1.05em;text-align:center;line-height:1.8em;font-weight:bold;}
.copy_menu a{color:#ffffff;text-decoration: none;}
.copy_text{text-align:center;color:#898989;font-size:1.0em;}

#total_menu{width:100%;min-height:200px;height:auto;position:relative;font-size:1.0em;background:#eeeeee;opacity:0.93;position:absolute;top:122px;z-index:999;padding:0 0 20px 0;}
#total_menu #total_menu_layout{width:95%; margin:auto; padding:20px 0 0 0;}
#total_menu .total_menu_title{text-align:left;font-size:1.2em;color:#cb2d2a;line-height:1.2em;font-weight:bold; border-bottom:2px solid #cb2d2a; padding:0 0 10px 0; margin:0 0 10px 0;}
#total_menu .total_menu_detail{font-size:1.0em;line-height:1.0em;padding:0 0 20px 0;font-weight:bold;}
#total_menu .total_menu_detail a{color:#3f3f3f;}
#total_menu .total_menu_detail .Lfloat{padding:10px;}


/* 2016-02-24 수정 */
/*
#sub_top_title{width:100%;background:#eaeaea;height:70px;line-height:70px;color:#0b0b0b;font-weight:bold;position:relative;}
#sub_top_title .arrow{background:url('/image/sub/title_icon.png') 26px 20px no-repeat;padding:0 0 0 55px; font-size:1.4em;}
*/
#sub_top_title{width:100%;background:#eaeaea;padding:15px 0;color:#0b0b0b;font-weight:bold;position:relative;}
#sub_top_title .arrow{background:url('/image/sub/title_icon.png') 26px 4px no-repeat;padding:0 26px 0 55px; font-size:1.4em; line-height:1.2;}


#sub_top_title .sns_btn{right:24px;top:12px;}
#sub_top_title .sns_btn2{right:24px;top:17px;}

#sub_contents_box{width:95%;position:relative;min-height:200px;height:auto;margin:0 auto;padding:30px 0 0 0; font-size:1.2em; line-height:150%;}

#top_slide{width:30px;height:94px;margin:0 auto;z-index:500;position:absolute;}
#top_btn{width:95%; margin:auto;text-align:right;}

.top_sub_menu{width:316px;min-height:100px;height:auto;background:#fff;opacity:1;top:84px;z-index:10;border:2px solid #bb1c19;}
.top_sub_menu_ul{list-style:none;padding:24px;margin:0px;font-size:1.1em;line-height:2.0em;color:#ffffff;}
.top_sub_menu_ul li.sub_li{background:url('/image/sub/menu_arrow.png') 0 22px no-repeat;padding:0 0 0 20px;}
.top_sub_menu_ul li.sub_li a{color:#000;}

#top_sub_menu1{left:0px;}
#top_sub_menu2{left:128px;}
#top_sub_menu3{left:256px;}
#top_sub_menu4{right:0;}
#top_sub_menu5{right:0;}


.top_sub_menu_ul .depth_li ul{list-style:none;padding:0px;margin:0px;}
.top_sub_menu_ul .depth_li ul li{color:#000000;padding-left:23px;font-size:0.9em;}
.top_sub_menu_ul .depth_li ul li a{color:#000000;}

.sub_title{width:92%;height:36px;background:url('/image/intro/arrow_icon1.png') 20px 17px no-repeat #e9f6ff;border:1px solid #9bcdf2;font-size:2.2em;color:#000000;font-weight:bold;padding:20px 0 0 50px;position:relative;line-height:0.5em;}
.sub_title_g{width:92%;height:36px;background:url('/image/intro/arrow_icon2.png') 20px 17px no-repeat #f4f4f4;border:1px solid #bbbbbb;font-size:2.2em;color:#000000;font-weight:bold;padding:20px 0 0 50px;line-height:0.5em;}

.sub_content_tbl{width:100%;border-top:2px solid #4699db;border-bottom:2px solid #4699db;border-collapse: collapse;font-size:2.0em;}
.sub_content_tbl .th{background:#ddebf6;color:#0063af;font-weight:bold;height:30px;border-left:1px solid #cfcfcf;border-right:1px solid #cfcfcf;border-top:1px solid #cfcfcf;border-bottom:1px solid #cfcfcf;}
.sub_content_tbl .td_g{background:#f0f0f0;height:30px;border-left:1px solid #cfcfcf;border-right:1px solid #cfcfcf;border-top:1px solid #cfcfcf;border-bottom:1px solid #cfcfcf;text-align:center;}
.sub_content_tbl .td{height:20px;border-left:1px solid #cfcfcf;border-right:1px solid #cfcfcf;border-top:1px solid #cfcfcf;border-bottom:1px solid #cfcfcf;text-align:left;line-height:150%;padding:5px 10px 5px 15px;}
.sub_content_tbl .td_c{height:20px;border-left:1px solid #cfcfcf;border-right:1px solid #cfcfcf;border-top:1px solid #cfcfcf;border-bottom:1px solid #cfcfcf;text-align:center;line-height:150%;padding:5px 0px 5px 0px;}
.sub_content_tbl .td_lnone{height:20px;border-top:1px solid #cfcfcf;border-bottom:1px solid #cfcfcf;text-align:left;line-height:150%;padding:5px 10px 5px 15px;}
.sub_content_tbl .td_r{height:20px;border-right:1px solid #cfcfcf;border-top:1px solid #cfcfcf;border-bottom:1px solid #cfcfcf;text-align:left;line-height:150%;padding:5px 10px 5px 15px;}

.blue_arrow{background:url('/image/intro/arrow_icon3.png') 0 0 no-repeat;padding:0 0 5px 33px;color:#4c4c4c;font-size:2.1em;font-weight:bold;height:22px;}

.blue_arrow2{background:url('/image/intro/arrow_icon3.png') 0 10px no-repeat;padding-left:33px;color:#4c4c4c;font-size:2.1em;font-weight:bold;min-height:22px;height:auto;line-height:1.5em;}
.blue_arrow span{font-weight:normal;}
.blue_arrow2 span{font-weight:normal;}

.small_gray_box{width:48%;height:36px;padding-top:20px;border:1px solid #bbbbbb;text-align:center;background:#f4f4f4;color:#000000;font-weight:bold;font-size:2.2em;line-height:0.5em;}
.small_gray_box_o{width:48%;height:36px;padding-top:20px;border:1px solid #f16f31;text-align:center;background:#faeada;color:#eb3c10;font-weight:bold;font-size:2.2em;line-height:0.5em;}

.small_gray_box a{color:#000000;text-decoration: none;}
.small_gray_box_o a{color:#eb3c10;text-decoration: none;}


.board_list_tbl{width:100%;border-collapse: collapse;border-top:3px solid #197ac7;}
.board_list_tbl .subject{height:67px;border-bottom:1px solid #d3d3d3;font-size:2.0em;text-align:left;padding-left:10px;color:#000000;font-weight:bold;}
.board_list_tbl .gray_date{height:67px;border-bottom:1px solid #d3d3d3;font-size:2.0em;color:#a1a1a1;text-align:right;padding-right:10px;font-weight:bold;}
/* .board_list_tbl .orange_date{height:67px;border-bottom:1px solid #d3d3d3;font-size:2.2em;color:#e55d23;text-align:center;} */
.board_list_tbl span.yellow_date{color:#e65a25;font-size:1.0em;text-align:center;padding:0px;}


.board_list_tbl2 {width:100%;border-collapse: collapse;border-top:3px solid #197ac7;}
.board_list_tbl2 td {height:134px;border-bottom:1px solid #d3d3d3;font-size:2.0em;text-align:left;padding-left:10px;color:#000000;font-weight:bold;}
.board_list_tbl2 .date{color:#005ca3;}

.board_list_tbl3 {width:100%;border-collapse: collapse;border-top:3px solid #197ac7;}
.board_list_tbl3 .th {height:67px;border-bottom:1px solid #d3d3d3;font-size:2.0em;text-align:center;color:#000000;font-weight:bold;}
.board_list_tbl3 td {height:67px;border-bottom:1px solid #d3d3d3;font-size:2.0em;text-align:left;padding-left:10px;color:#000000;font-weight:bold;line-height:160%;}


.board_view_subject_box{width:100%;margin:0 auto;background:#e9f6ff;padding:20px 0 20px 0;border-top:3px solid #187cc8;}
.board_view_subject_box .subject{font-size:2.2em;color:#1d57a9;padding:10px 0 10px 20px;line-height:130%;height:50px;font-weight:bold;}
.board_view_subject_box .writer_date{color:#000000;padding:10px 0 0 20px;line-height:160%;font-size:2.0em;height:50px;font-weight:bold;}
.board_view_subject_box .attach{color:#4d4d4d;padding:0 0 0 20px;line-height:160%;height:auto;border-top:1px solid #187cc8;}
.board_view_subject_box .attach div{background:url('/image/sub/file.png') 0 0px no-repeat;height:30px;padding:5px 0 0 100px;margin-top:15px;color:#4d4d4d;font-size:2.0em;}
.board_view_subject_box .attach div a{color:#4d4d4d;}

.search_tbl{width:99%;border:1px solid #e8f5fe;background:#e8f5fe;height:58px;}
.search_tbl #search_key{font-size:2.0em;}
.search_tbl td{text-align:center;}
.search_tbl td .input{width:47%;height:37px;font-size:2.0em;border:1px solid #acacb4;}

.board_view_content_box{width:100%;margin:0 auto;padding:20px 0 20px 0;height:auto;font-size:2.0em;border-top:1px solid #9dcdf3;border-bottom:1px solid #bbbbbb;}
.board_view_content_box div{padding-left:20px;min-height:500px;height:auto;}
.board_view_content_box div,span,td,th,p{font-size:1.0em;}

.attach{font-size:2.0em;line-height:1.5em;color:#000000;min-height:52px;height:auto;padding:10px 0 0 20px;width:97%;border-top:1px solid #d2d2d2;font-weight:bold;background:#f4f4f4;}

.blue_box{width:93%;border:1px solid #9ccef3;background:#e9f6ff;text-align:center;padding:20px;font-size:2.1em;font-weight:bold;line-height:1.5em;}
.orange_box{width:93%;border:1px solid #f06f2e;background:#faeada;text-align:center;padding:20px;font-size:2.1em;font-weight:bold;line-height:1.5em;}

/* #bbs_form{width:93%;margin:0 auto;border:1px solid red;} */
#bbs_form .bbs_regist_tbl{width:100%;}
#bbs_form .bbs_regist_tbl .th{font-size:2.0em;text-align:left;}
#bbs_form .bbs_regist_tbl .td{font-size:2.0em;text-align:left;padding:5px 0 5px 10px;}
#bbs_form .bbs_regist_tbl .td .input{height:39px;border:3px solid #d2d2d2;width:90%;font-size:1.0em;}
#bbs_form .bbs_regist_tbl .td .textarea{height:323px;border:3px solid #d2d2d2;width:95%;font-size:1.0em;}
#bbs_form .bbs_regist_tbl .td .select{font-size:1.0em;padding:0 20px 0 20px;height:50px;}

#board {width:100%;}
#board .subject {float:left; background:url('/image/main/list_dot.png') 0 50% no-repeat; width:75%; overflow:hidden; text-overflow:ellipsis; padding:10px 0; border-bottom:1px solid #d2d2d2;}
#board .subject a {padding-left:15px;}
#board .signdate {float:right; width:25%; text-align:right; color:#acacac; padding:10px 0; border-bottom:1px solid #d2d2d2;}

.tab_o, .tab_o a {position:relative; margin:0; display:-moz-inline-stack; display:inline-block; text-decoration:none !important; border:0; white-space:nowrap; background:url(/image/sub/tab_bg.png) no-repeat; overflow:visible; color:#fff;}
.tab_o {height:53px; padding:0; vertical-align:middle; margin-right:24px; background-position:left -53px;}
.tab_o a {left:24px; vertical-align:top; cursor:pointer;}
.tab_o a {height:53px; padding:0 24px 0 0; line-height:53px; background-position:right -53px;}

.tab, .tab a {position:relative; margin:0; display:-moz-inline-stack; display:inline-block; text-decoration:none !important; border:0; white-space:nowrap; background:url(/image/sub/tab_bg.png) no-repeat; overflow:visible; color:#333;}
.tab {height:53px; padding:0; vertical-align:middle; margin-right:24px; background-position:left top;}
.tab a {left:24px; vertical-align:top; cursor:pointer;}
.tab a {height:53px; padding:0 24px 0 0; line-height:53px; background-position:right top;}

/*
.sub_tit {position:relative; width:100%; background:#e4ebfd; height:58px; line-height:58px; box-sizing:border-box; border:1px solid #83a8f6; border-left:12px solid #83a8f6; color:#2e5dc9; font-weight:bold; font-size:1.1em;}
*/

.sub_tit {position:relative; width:100%; background:#e4ebfd; line-height:1.2; padding:15px 10px; box-sizing:border-box; border:1px solid #83a8f6; border-left:12px solid #83a8f6; color:#2e5dc9; font-weight:bold; font-size:1.1em;}

.default_tbl {border-top:2px solid #2a66d6; border-left:1px solid #cdd1d4;}
.default_tbl th, .default_tbl td {padding:5px; border-right:1px solid #cdd1d4; border-bottom:1px solid #cdd1d4;}
.default_tbl th {background:#f5f8ff; color:#2c59cc;}
.default_tbl th a {color:#2c59cc;}
.default_tbl .th {background:#f0f0f0; color:#010101;}

.default_tbl1 {border-top:2px solid #2a66d6; border-bottom:2px solid #2a66d6; border-left:1px solid #cdd1d4;}
.default_tbl1 th, .default_tbl1 td {padding:5px; border-right:1px solid #cdd1d4; border-bottom:1px solid #cdd1d4;}
.default_tbl1 th {background:#f5f8ff; color:#2c59cc;}
.default_tbl1 th a {color:#2c59cc;}
.default_tbl1 .th {background:#f0f0f0; color:#010101;}

.default_tbl2 {border-top:2px solid #0e0e0e; border-bottom:2px solid #0e0e0e; border-left:1px solid #cdd1d4;}
.default_tbl2 th, .default_tbl2 td {padding:5px; border-right:1px solid #cdd1d4; border-bottom:1px solid #cdd1d4;}
.default_tbl2 th {background:#f0f0f0; color:#0e0e0e;}
.default_tbl2 th a {color:#0e0e0e;}
.default_tbl2 .th {background:#f0f0f0; color:#010101;}

.comm_tbl {border-top:1px solid #d1d1d1; border-left:1px solid #d1d1d1;}
.comm_tbl th {padding:8px 5px; border-right:1px solid #d1d1d1; border-bottom:1px solid #d1d1d1; background:#f0f0f0;}
.comm_tbl .th {background:#3c3c3c; color:#fff;}

.b_title {position:relative; width:100%; background:#e4ebfd; height:58px; line-height:58px; box-sizing:border-box; border:1px solid #83a8f6; border-left:12px solid #83a8f6; color:#2e5dc9; font-weight:bold; font-size:1.1em; padding-left:12px;}

.de_tb {border-top:2px solid #2a66d6; border-left:1px solid #cdd1d4;}
.de_tb th, .de_tb td {padding:5px; border-right:1px solid #cdd1d4; border-bottom:1px solid #cdd1d4;}
.de_tb .de_td1 {background:#f5f8ff; color:#2c59cc; text-align:center;}
.de_tb .de_td2 {background:#f0f0f0; color:#010101; text-align:center;}
.de_tb .de_td3 {text-align:center;}

.b_title2 {background:url('/image/sub/arrow1.gif') 0 9px no-repeat; padding-left:25px;}

/* 20150310 : 추가*/
table.basicTBL {width: 100%;border-top:2px solid #2a66d6;}
table.basicTBL th,
table.basicTBL td {text-align: center;padding: 5px;border-bottom: 1px solid #cdd1d4;border-right: 1px solid #cdd1d4;}
table.basicTBL th {background:#f5f8ff; color:#2c59cc;}

table.basicTBL th:first-child {border-left: 1px solid #cdd1d4;}

table.basicTBL tbody th {background:#f0f0f0; color:#010101;}



#map_canvas {width:100%; height:500px;}

.site_td1 {background:url('/image/sub/arrow1.gif') 0 9px no-repeat; padding-left:25px;}

.bbs_search_area {box-sizing:border-box; padding:10px; width:100%; background:#e4ebfe; border:1px solid #83a9f2;}
.bbs_list_tbl {width:100%; border-collapse:collapse; border-spacing:0; table-layout:fixed; border-top:2px solid #2c66d4; border-bottom:2px solid #2c66d4;}
.bbs_list_tbl th, .bbs_list_tbl td {border-bottom:1px solid #cfcfcf; padding:20px 10px;}
.bbs_list_tbl th {background:#f5f8ff; color:#2c66d4;}
.bbs_list_tbl .th {background:#f0f0f0; color:#000;}
.bbs_list_tbl .bl {border-left:1px solid #cfcfcf;}
.bbs_list_tbl .td1 {background:#f5f8ff;}

#bbs_more {width:100%; height:50px; background:#2c64d5; color:#fff; font-weight:bold; line-height:50px; text-align:center;}

.site_area {position:relative; display:-moz-inline-stack; display:inline-block; text-decoration:none !important; border:0; white-space:nowrap; width:284px; padding:10px 0; text-align:center; background:#fafafa; border:1px solid #d0d0d0; color:#2b65d3; font-weight:bold; font-size:.8em;}
.gray_box {width:100%; border:1px solid #bfbfbf; background:#efefef; padding:10px; box-sizing:border-box;}
.mobile_none{display:none;}
.bbs_div {width:100%; overflow:hidden; text-overflow:ellipsis;}
.bbs_date {font-size:.8em; color:#686868;}
.bbs_search_area input[name='key'],#searchfrm input[name='search_txt'] {height:37px;}
.bbs_search_area select {height:37px; margin:0; padding:0;}

.border_l_none {border-left:none !important;}
.border_r_none {border-right:none !important;}

#back_btn {position:fixed; left:3%; bottom:5%; z-index:10; filter:alpha(opacity=55); opacity:.55;}

#academy_icon {position:absolute; top:10px; right:3%;}

#academy_search_layer {display:none; position:absolute; top:110px; left:6%; width:88%; padding:10px; box-sizing:border-box; background:#fff; z-index:5; box-shadow:0 0 3px 3px #c6c6c6;}
#academy_search_layer #academy_wrap {width:90%; margin:auto;}
#academy_search_layer #academy_wrap p {line-height:200%;}
#academy_search_layer #academy_wrap label {font-size:1.3em;}
#academy_search_layer #academy_wrap h2 {text-align:center; color:#3760dc;}
#academy_search_layer #academy_wrap .title {width:100%; padding:10px; box-sizing:border-box; border:1px solid #83aaf9; background:#e4ebfd; color:#3760dc; font-weight:bold;}
#academy_search_layer input[type=checkbox]
{
  -ms-transform: scale(1.2); /* IE */
  -moz-transform: scale(1.2); /* FF */
  -webkit-transform: scale(1.2); /* Safari and Chrome */
  -o-transform: scale(1.2); /* Opera */
  padding: 10px;
}

.bbs_view_tbl .bbs_div a {font-size:.8em;}

.category_search_icon {font-size:.8em; line-height:120%}


/* member */
.fcBlue {color:#0d4cca !important;}
.fcRed {color:#ba0909 !important;}
.singleMemInfo {
	width:100%;
	background-color:#fff9f8;
	border:1px solid #ebafaf;
	-webkit-border-radius:10px;
	-moz-border-radius:10px;
	border-radius:10px;
}
.singleMemInfo .cmt {
	padding:1em 24px 1em 64px;
	font-size:1em;
	font-weight:bold;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	background:url('/image/sub/icon_megaphone.png') 24px 50% no-repeat;
}
.singleMemInfo .cmt .megaphone {display:none;}
.downHwp {
	display:inline-block;
	padding-right:20px;
	color:#170caa !important;
	font-weight:bold;
	background:url('/image/sub/icon_hwp.gif') 100% 50% no-repeat;
}
.downHwp span {
	display:inline-block;
	border-bottom: 1px solid #170caa;
}
td .smallPoint {
	color:#053dac;
	font-size:.8em;
	line-height:1.1em;
}
.awardr_dv1{float:left;font-weight:bold;width:120px;}


/* 아카데믹 리소스 - calculator. */
.LDCalcuatorWrap {}
.link_td1 {padding:10px 0 10px 28px; background:url('/image/sub/arrow1.gif') 0 20px no-repeat; border-bottom:1px dashed #dedede;}

/* 아카데믹 리소스 - update */
.academicUpItem ul,
.academicUpItem li,
.academicUpItem dl,
.academicUpItem dt,
.academicUpItem dd {margin:0; padding:0; list-style:none;}

/* 상세 */
.academicUpItem {margin-top:5px;}
.academicUpItem .vodArea {max-width:592px; margin:0 auto 20px;border:3px solid #dddddd; }
.academicUpItem dl dt {position:relative; width:100%; background:#e4ebfd; line-height:1.2; padding:15px 10px; margin-bottom:15px; box-sizing:border-box; border:1px solid #83a8f6; border-left:12px solid #83a8f6; color:#2e5dc9; font-weight:bold; font-size:.9em;}
.academicUpItem dl dd > div.thumb img {max-width:100%;}
.academicUpItem dl dd > div.cmt {padding:10px 0 10px 28px; background: url('/image/sub/arrow1.gif') 0px 20px no-repeat;}
.academicUpItem dl dt + dd {margin-top:0;}
.academicUpItem dl dd {margin-top:20px;}
.academicUpItem dl dd .item1 {font-weight:bold;}
.academicUpItem dl dd .item2 {}
.academicUpItem dl dd .source {display:block;}
.academicUpItem dl dd .btnArea {margin-top:40px; text-align:center;}


/* 목록 */
.academicUpItem > ul {}
.academicUpItem li > a {display:block; cursor:pointer;}
.academicUpItem li > a > dl > dd {display:table; table-layout:fixed; width:100%;}
.academicUpItem li > a > dl > dd > div {display:table-cell; vertical-align:top; box-sizing:border-box; padding:20px;}
.academicUpItem li > a > dl > dd > div:first-child {width:280px;}
.academicUpItem li > a > dl > dd > div .item1 {display:block;}

/* main */
.mainQLink {display:table; width:100%; table-layout:fixed;}
.mainQLink > div {display:table-row;}
.mainQLink > div > span {display:table-cell; vertical-align:top;}
.mainQLink > div > span > a {display:block; vertical-align:top;}
.mainQLink > div > span > a > img {vertical-align:top; width:100%;}
.mainQLink > div:first-child > span:first-child {background:url('/image/main/box_border_left_bg.png') 0 0 repeat-y;}
.mainQLink > div:first-child > span:nth-child(2) {background-color:#ca2e2e;}
.mainQLink > div:nth-child(2) > span:first-child {background-color:#2c64d5;}


/* 20160905 : 정세영 추가 */
/* Liver Disease Calculator  */
dl.faqBox, dl.faqBox dt, dl.faqBox dd,
dl.faqBox ul, dl.faqBox li, dl.faqBox a, dl.faqBox span {margin: 0;padding: 0;list-style:none;}

dl.faqBox dt,
dl.faqBox dd {border:1px solid #e5e5e5}

dl.faqBox dt {position: relative;margin-top: 20px;padding:9px 61px 9px 35px; background: url('/image/sub/arrow1.gif') 11px 21px no-repeat;}
dl.faqBox dt:first-child {margin-top: 0;}

dl.faqBox dt.on {font-weight:bold; color:#363636;}
dl.faqBox dt span.arrow {position: absolute;right: 0;top: 0;display: block; width:60px; height:61px; border-left: 1px solid #e5e5e5;background:url('/image/sub/icon_toggle_arrow_off.gif') center center no-repeat;}
dl.faqBox dt.on span.on {background-image:url('/image/sub/icon_toggle_arrow_on.gif');}

dl.faqBox dd {display: none;border-top: 0 none;background:#f8f8f8; line-height:1.6;}
dl.faqBox dd li {position: relative;padding:9px 110px 9px 42px;background:url('/image/sub/icon_faqBox_list.png') no-repeat 22px 29px;  color:#363636;}
dl.faqBox dd li:nth-child(even) {background-color: #fff;}
dl.faqBox dd li a {padding-right:25px;color:#363636; background:url('/image/sub/icon_faqBox_link.png') right 10px no-repeat;  }
dl.faqBox dd li a span {word-break:break-all;}
dl.faqBox dd li .hitnum {position: absolute;right: 12px;top: 50%;margin-top: -23px;}
/*
.faqBox_wrap dt .admin_btn { position:absolute; top:12px; right:60px; z-index:5;display:block; width:45px; height:19px;
 }
.faqBox_wrap dt .admin_btn a { position:relative; z-index:10; }

.faqBox_wrap dd { border:1px solid #e5e5e5;  display:none; margin:0 0 10px 0;}
.faqBox_wrap dd ul,
.faqBox_wrap dd li { list-style:none; }
.faqBox_wrap dd ul { margin:0; padding:0; }
.faqBox_wrap dd li:after {content:""; display:block; clear:both; visibility:hidden; height:0; font-size:0;}
.faqBox_wrap dd li { background:url('/image/sub/icon_faqBox_list.png') no-repeat 0px 5px; padding-left:15px; color:#363636; }
.faqBox_wrap dd li a { color:#363636; background:url('/image/sub/icon_faqBox_link.png') no-repeat right 0; padding-right:25px; }
.faqBox_wrap dd li .hitnum { float:right; }
*/